#!/usr/bin/env gnuplot

reset
set grid
set xlabel "% Contributions"
set ylabel "Statistical Error (au)"
set format y "%g"
set log y


set term pdfcairo enhanced font "Times,14" linewidth 2 rounded size 5.0in, 3.0in
set output 'benzene_err.pdf'

data='benzene.dat'
tmax=2812.08030200005 * 0.01
set xrange [0:100.]
set yrange [1.e-7:1.e-2]

plot data i 0 u ($3):($2) w l title "cc-pVTZ", \
     data i 1 u ($3):($2) w l title "cc-pVQZ"



