#!/usr/bin/env gnuplot

reset
set grid
set xlabel "Wall clock time (seconds)"
set ylabel "Energy (au)"
set format y "%10.4f"


set term pdfcairo enhanced font "Times,14" linewidth 2 rounded size 5.0in, 3.0in
set output 'benzene_qz.pdf'

set style fill transparent solid 0.50 border
#set yrange [-231.8075:-231.8040]

data='benzene.dat'
tmax=2070.63480687141 * 0.01
set xrange [0:tmax*100.]
set yrange [-231.8724:-231.8712]

plot data i 1 u ($3*tmax):($1+$2):($1-$2) w filledcurves ls 1 notitle, \
     data i 1 u ($3*tmax):($1) w l ls 1 notitle , \
      -231.87174565 notitle ls 3



