#!/usr/bin/env gnuplot

reset
set grid
set xlabel "Wall clock time (seconds)"
set ylabel "Energy (au)"
set format y "%10.4f"


set term pdfcairo enhanced font "Times,14" linewidth 2 rounded size 5.0in, 3.0in
set output 'benzene_tz.pdf'

set style fill transparent solid 0.50 border
set yrange [-231.8068:-231.8042]

data='benzene.dat'
tmax=102.592093944550 * 0.01

set xrange [0:tmax*100]

plot data i 0 u ($3*tmax):($1+$2):($1-$2) w filledcurves ls 1 notitle, \
     data i 0 u ($3*tmax):($1) w l ls 1 notitle , \
     -231.805731383683 notitle ls 3



